## rust-sys-info 0.9.1

=== debian/changelog ===
rust-sys-info (0.9.1-7) unstable; urgency=medium

  * Team upload.
  * Package sys-info 0.9.1 from crates.io using debcargo 2.7.5
  * Fix build on 32-bit architectures with 64-bit time (Closes: #1091255)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Dec 2024 10:32:09 +0000

rust-sys-info (0.9.1-6) unstable; urgency=medium

  * Team upload.
  * Package sys-info 0.9.1 from crates.io using debcargo 2.6.1
  * Really skip test_cpu_speed on arm32.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Dec 2023 16:09:20 +0000

rust-sys-info (0.9.1-5) unstable; urgency=medium

  * Team upload.
  * Package sys-info 0.9.1 from crates.io using debcargo 2.6.1
  * Skip test_cpu_speed on arm32 too, it seems to cause issues on some
    test runners.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Dec 2023 01:47:15 +0000

rust-sys-info (0.9.1-4) unstable; urgency=medium

  * Properly upload to add patch made by Bo YU.

 -- Daniele Tricoli <eriol@debian.org>  Thu, 21 Apr 2022 18:10:09 +0200

rust-sys-info (0.9.1-3) unstable; urgency=medium

  * Package sys-info 0.9.1 from crates.io using debcargo 2.5.0
  * No-op source-only re-upload for Debian Testing Migration.

 -- Daniele Tricoli <eriol@debian.org>  Thu, 21 Apr 2022 17:07:42 +0200

rust-sys-info (0.9.1-2) unstable; urgency=medium

  * add patch to pass the ftbfs on riscv64 and sparc64 arch

 -- Bo YU <tsu.yubo@gmail.com>  Thu, 21 Apr 2022 10:46:20 +0800

rust-sys-info (0.9.1-1) unstable; urgency=medium

  * Package sys-info 0.9.1 from crates.io using debcargo 2.5.0

 -- Daniele Tricoli <eriol@debian.org>  Sun, 27 Mar 2022 23:52:48 +0200
