=== debian/control ===
Source: rust-sys-info
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.29-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniele Tricoli <eriol@debian.org>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sys-info]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sys-info
Homepage: https://crates.io/crates/sys-info
X-Cargo-Crate: sys-info
Rules-Requires-Root: no

Package: librust-sys-info-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.29-~~)
Provides:
 librust-sys-info+default-dev (= ${binary:Version}),
 librust-sys-info-0-dev (= ${binary:Version}),
 librust-sys-info-0+default-dev (= ${binary:Version}),
 librust-sys-info-0.9-dev (= ${binary:Version}),
 librust-sys-info-0.9+default-dev (= ${binary:Version}),
 librust-sys-info-0.9.1-dev (= ${binary:Version}),
 librust-sys-info-0.9.1+default-dev (= ${binary:Version})
Description: Get system information in Rust - Rust source code
 For now it supports Linux, Mac OS X, illumos, Solaris, FreeBSD, OpenBSD, and
 Windows.
 .
 Source code for Debianized Rust crate "sys-info"
