=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sys-info 0.9.1 --all-targets --all-features
Features: test-name=rust-sys-info:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sys-info 0.9.1 --all-targets
Features: test-name=librust-sys-info-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sys-info 0.9.1 --all-targets --no-default-features
Features: test-name=librust-sys-info-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
